Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 6 Aug 2020 17:40:16 -0400

Chat transcript

	
		
			Name: Bruce
		
			E-mail: [email-masked]

	David Thu, 08/06/20 04:18:15 pm America/Rainy_River
	
		Hello. How may I help you?

	Bruce 04:18:30 pm
	
		Hi David, do you have a data center at 350 E Cermak?

	David 04:19:19 pm
	
		Please visit the below link to know more about data center Bruce:-
https://www.colocationamerica.com/data-center-locations

	Bruce 04:20:33 pm
	
		I see it in the list
	
		can we get on a phone call? we may need your services
	
		I need a sales person to call me

	David 04:21:33 pm
	
		Sure, Can I have your name, email ID and your contact details. 
	
		So that I willl directly escalate your query right away. 

	Bruce 04:21:55 pm
	
		Bruce Nik - [email-masked] 416-479-0840
	
		can they call me today?

	David 04:22:54 pm
	
		They will definitely get back to you within 24 business hours. 
	
		Is there anything else I can help you with today?

	Bruce 04:24:11 pm
	
		that's all thanks

	David 04:24:18 pm
	
		You are most welcome. 
	
		It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe:)

	System 04:24:31 pm
	
		David archived the chat

	6m 15s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com